[Desktop Entry]
Encoding=UTF-8
Name=Folder Sharing
Comment=Share or un-share a folder for access from other computers
GenericName=Share Folder
Exec=/etc/xdg/rox.sourceforge.net/SendTo-resources/fatdog-share-folder %F
Terminal=false
Type=Application
Icon=/etc/xdg/rox.sourceforge.net/SendTo-resources/mini-dfolder.png
Categories=SendTo;
